۲۰۰ هزار سایت مبتنی بر WordPress در معرض خطر جدی

کارشناسان امنیتی گزارش دادند بیش از ۲۰۰ هزار سایت مبتنی بر پلتفرم WordPress که افزونه نرم افزاری جدید را نصب کردند هم‌اکنون در معرض خطر جدی قرار دارند.

موبنا – یکی از افزونه‌های پلتفرم WordPress که با نام «دیسپلی ویجتس» شناخته می‌شود حفره خطرناکی دارد که به هکرها امکان می‌دهد به هرآنچه که از طریق این پلتفرم روی اینترنت منتشر شده است دسترسی داشته باشند و بتوانند محتوای منتشر شده را از طریق صفحات آلوده ویرایش کنند.

لازم به ذکر است این نخستین باری نیست که سایت‌های مبتنی بر WordPress طی سال جاری میلادی مورد هدف هکرها قرار می‌گیرند و پیش از این هم چندین بار حملات مشابه صورت گرفته است.

کارشناسان امنیتی گزارش دادند بیش از ۲۰۰ هزار سایت مبتنی بر پلتفرم WordPress که افزونه مذکور را نصب کردند هم‌اکنون در معرض خطر جدی قرار دارند. این کارشناسان توصیه کردند صاحبان سایت‌های اینترنتی که از طریق پلتفرم یاد شده محتوای مورد نظر خود را به‌روزرسانی می‌کنند و افزونه «دیسپلی ویجتس» را نصب کرده‌اند، بهتر است هرچه سریع‌تر این افزونه را پاک کنند.

«دیسپلی ویجتس» نخستین بار در قالب یک افزونه متن‌باز ارایه شد. ولی پس از گذشت مدتی اعلام شد که در ماه ژوئن از سال جاری میلادی به یک شرکت نرم‌افزاری فروخته شده است تا توسعه آن را به صورت انحصاری در دست بگیرد.

مدت کوتاهی پس از انتشار بر مذکور نسخه ۲.۶.۰ این افزونه توسط صاحب جدید آن عرضه شد که کدهایی را با قابلیت دانلود شدن داده‌ها از سرورها شامل می‌شد. کارشناسان امنیتی گزارش دادند که این قابلیت مشکل اصلی برای بروز اختلال جدید بود.

در آخرین گزارش‌ها گفته شد: «شرکت نرم‌افزاری توسعه دهنده این افزونه یک در مخفی برای آن در نظر گرفته است که از طریق آن می‌توان محتوای هرزنامه‌ها را در سایت‌های مجهز به این افزونه منتشر کرد. طی سه ماه گذشته این افزونه نرم‌افزاری حذف شد و شرکت توسعه‌دهنده پلتفرم WordPress سعی کرد آن را اصلاح کند که البته موفق نشد».

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

18 + هفت =

دنبال کنید @ اینستاگرام